/*
 Theme Name:     TRoo Portfolio Divi Child Theme
 Theme URI:      https://portfoliodivi.troothemes.com/
 Description:    TRoo Portfolio is a multipurpose personal, portfolio and resume theme. You can use it for, corporate and portfolio, freelancers, business, photo studio, portfolio theme and creative agency etc.
 Author:         TRooThemes
 Author URI:     https://troothemes.com/
 Template:       Divi
 Version:        1.0.0
*/

/*------ Theme customization starts here ------*/

/* ------ Root Color ------ */
:root{
	--color1: #79F1A6;
	--color2: #4BD2C7;
}

/* ------ Header ------ */
.portfolioheader_section2_menu .et-menu-nav ul li ul{
	padding: 0;
	border-top: 0 !important;
	top: 0;
}

.portfolioheader_section2_menu .et-menu-nav ul li ul li{
	padding: 0;
	width: auto;
	position: relative;
	display: block;
}

.portfolioheader_section2_menu .et-menu-nav ul li ul li a{
	width: 100%;
    line-height: inherit;
    border-bottom: 1px solid rgba(0,0,0,.10);
    border-top: 0 none;
    padding: 13px 15px !important;
    display: block;
	-webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out !important;
	color: #161616 !important;
}

.portfolioheader_section2_menu .et-menu-nav ul li ul li a:hover{
	opacity: 1;
    padding-left: 40px !important;
    background: #141414;
}

.portfolioheader_section2_menu .et-menu-nav ul li ul li a:before{
	position: absolute;
    content: '';
    left: 18px;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 7px;
    border-radius: 50%;
    background-color: transparent;
    -webkit-transition: all .500s ease-in-out;
    transition: all .500s ease-in-out;
}

.portfolioheader_section2_menu .et-menu-nav ul li ul li a:hover:before{
	background: var(--color1);
    width: 7px;
}

.portfolioheader_section2_menu .et_mobile_menu .menu-item-has-children>a{
	background: transparent;
}

.portfolioheader_section2_menu .et_mobile_menu .menu-item-has-children a.mobile-toggle-icon{
	display: none;
}

.portfolioheader_section2_menu .et_mobile_nav_menu ul > li > a{
	background: transparent;
}

.portfolioheader_section2_menu .et-menu-nav ul > li{
	padding-left: 11px;
    padding-right: 11px;
	margin-top: 0 !important;
}

.portfolioheader_section2_menu .et-menu-nav ul > li > a{
	padding: 31px 0 !important;
    padding-right: 10px !important;
}

.portfolioheader_section2_menu .et_pb_menu__menu>nav>ul>li>a:after{
	top: 50%!important;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
	right: -7px !important;
}

.portfolioheader_section2_menu .et_pb_button_module_wrapper {
	display: flex;
    justify-content: flex-end;
}

.portfolioheader_section2.et_pb_sticky.et_pb_section{
	background: #161616 !important;
}

.portfolioheader_section2_menu .et-menu li li.menu-item-has-children>a:first-child:after{
	top: 50%;
	transform: translateY(-50%);
}

/* ------ Mobile Menu In Header ------ */
/*change hamburger icon to x when mobile menu is open*/

#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before,
.et_pb_module.et_pb_menu .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
	content: '\4d';
}


/*adjust the new toggle element which is added via jQuery*/

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
ul.et_mobile_menu li.page_item_has_children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.page_item_has_children .mobile-toggle {
	width: 44px;
	height: 100%;
	padding: 0px !important;
	max-height: 44px;
	border: none;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 999;
	background-color: transparent;
}


/*some code to keep everyting positioned properly*/

ul.et_mobile_menu>li.menu-item-has-children,
ul.et_mobile_menu>li.page_item_has_children,
ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.page_item_has_children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children {
	position: relative;
}


/*remove default background color from menu items that have children*/

.et_mobile_menu .menu-item-has-children>a,
.et-db #et-boc .et-l .et_mobile_menu .menu-item-has-children>a {
	background-color: transparent;
}


/*hide the submenu by default*/

ul.et_mobile_menu .menu-item-has-children .sub-menu,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu {
	display: none !important;
	visibility: hidden !important;
}


/*show the submenu when toggled open*/

ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible {
	display: block !important;
	visibility: visible !important;
}


/*adjust the toggle icon position and transparency*/

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle {
	text-align: center;
	opacity: 1;
}


/*submenu toggle icon when closed*/

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after {
	top: 10px;
	position: relative;
	font-family: "ETModules";
	content: '\33';
	color: #00d263;
	background: #f0f3f6;
	border-radius: 50%;
	padding: 3px;
}


/*submenu toggle icon when open*/

ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after {
	content: '\32';
}


/*add point on top of the menu submenu dropdown*/

.et_pb_menu_0.et_pb_menu .et_mobile_menu:after {
	position: absolute;
	right: 5%;
	margin-left: -20px;
	top: -14px;
	width: 0;
	height: 0;
	content: '';
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 20px solid #ffffff;
}


/*adjust the position of the hamburger menu*/

.mobile_menu_bar {
	position: relative;
	display: block;
	bottom: 10px;
	line-height: 0;
}


/*force the background color and add a rounded border*/

.et_pb_menu_0.et_pb_menu .et_mobile_menu,
.et_pb_menu_0.et_pb_menu .et_mobile_menu ul {
	background-color: #ffffff!important;
	border-radius: 10px;
}

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after, .et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after{
	color: var(--color2);
}

.portfolioheader_section2_menu.et_pb_menu ul li:hover>a, .portfolioheader_section2_menu.et_pb_menu ul li.current-menu-item a, .portfolioheader_section2_menu.et_pb_menu .nav li ul.sub-menu a:hover, .portfolioheader_section2_menu.et_pb_menu .nav li ul.sub-menu li.current-menu-item a, .portfolioheader_section2_menu.et_pb_menu .et_mobile_menu a:hover{
	color: var(--color1) !important;
	opacity: 1;
}

.portfolioheader_section2_menu .mobile_nav .mobile_menu_bar:before{
	color: var(--color2) !important;
}

@media all and (max-width: 980px){
	.portfolioheader_section2_menu .et_pb_menu_inner_container{
	padding: 20px;
}

.portfolioheader_section2_menu .et_mobile_menu{
	height: 100vh;
}

.portfolioheader_section2_menu .mobile_menu_bar{
	transform: auto;
	bottom: auto;
}
}

@media all and (max-width: 1131px) and (min-width: 981px){
	.portfolioheader_section2 .et_pb_gutters2 .et_pb_column_3_4 {
		width: 100%;
	}
	
	.portfolioheader_section2 .et_pb_column_1_4{
		display: none;
	}
}

/* ------ Footer ------ */
.portfoliofooter_menu .et_pb_menu__menu>nav>ul>li>a{
	opacity: 1;
}

.portfoliofooter_menu .et_pb_menu__menu>nav>ul>li>a:hover{
	color: var(--color1) !important;
}

.portfoliofooter_menu.et_pb_menu .et_pb_menu__menu>nav>ul>li.current_page_item a{
	color: var(--color1) !important;
}

@media all and (max-width: 980px){
	.portfoliofooter_menu .et_pb_menu__menu{
		display: block !important;
	}
	
	.portfoliofooter_menu .mobile_menu_bar:before{
		display: none;
	}
	
	.portfoliofooter_menu1 .et_pb_menu__menu>nav>ul{
		justify-content: center !important;
	}
	
	.portfoliofooter_menu1 .et_pb_menu__wrap{
		justify-content: center !important;
	}
}

@media (max-width: 767px){
.portfoliofooter_menu.et_pb_menu--with-logo .et_pb_menu_inner_container {
    display: block !important;
}
	
	.portfoliofooter_menu.et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a {
    padding: 10px 0;
}
	
	.portfoliofooter_menu.et_pb_menu--with-logo .et_pb_menu__logo-wrap{
		justify-content: center;
    margin-bottom: 15px;
	}
	
	.portfoliofooter_menu.et_pb_menu--with-logo .et_pb_menu__menu>nav>ul {
    justify-content: center;
}
}

/* ------ Home ------ */
.portfolio_text span{
	background: linear-gradient(180deg, var(--color1) 0%, var(--color2) 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
background-clip: text;
text-fill-color: transparent;
}

.portfoliohome_section3_blurb .et_pb_blurb_content .et_pb_blurb_container{
	display: flex;
    align-items: center;
    justify-content: space-between;
}

.portfoliohome_section3_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header:before{
	content: "";
    position: absolute;
    width: 50px;
    height: 50px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border: 1px solid var(--color1);
    border-radius: 100%;
}

.portfoliohome_section3_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description{
	margin-left: 30px;
}

.portfoliohome_section4_project .et_pb_ajax_pagination_container, .portfoliohome_section4_project .et_pb_portfolio_items_wrapper .et_pb_portfolio_items {
	display: grid;
	grid-gap: 5px;
	grid-template-columns: repeat(2, 50%);
}

.portfoliohome_section4_project .project .portfoliohome_section4_project_content{
	display: flex;
    flex-direction: column;
    position: absolute;
    bottom: 30px;
    left: 30px;
    right: 30px;
}

.portfoliohome_section4_project .project .portfoliohome_section4_project_content .et_pb_module_header{
	order: 2;
	padding-bottom: 0;
	margin-top: 15px;
}

.portfoliohome_section4_project .project .portfoliohome_section4_project_content .post-meta{
	order: 1;
}

.portfoliohome_section4_project .project .portfoliohome_section4_project_content .post-meta a{
	background: #161616;
    padding: 10px 20px;
    border-radius: 5px;
}

.portfoliohome_section4_project .project .et_portfolio_image {
  position: relative;
  display: block;
  overflow: hidden;
  background: linear-gradient(180deg, var(--color1) 0%, var(--color2) 100%);
}

.portfoliohome_section4_project .project .et_portfolio_image img{
	transition: all 500ms ease;
}

.portfoliohome_section4_project .project:hover .et_portfolio_image img{
	opacity: 0.5;
transform: scale(1.05);
}

.portfoliohome_section5_blurb .et_pb_blurb_content .et_pb_main_blurb_image img{
	border-radius: 100%;
}

.portfoliohome_section5 .et_pb_row{
	display: flex;
    align-items: center;
}

.portfoliohome_section6_column:hover .portfoliohome_section6_person:after{
	box-shadow: #161616 0px 0px 0px 400px inset;
}

.portfoliohome_section6_person .et_pb_team_member_image img{
	width: 100%;
}

.portfoliohome_section6_column:hover .portfoliohome_section6_person .et_pb_team_member_description .et_pb_module_header{
	background: linear-gradient(180deg, var(--color1) 0%, var(--color2) 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
background-clip: text;
text-fill-color: transparent;
}

.portfoliohome_section6_column:hover .portfoliohome_section6_social li:nth-child(1){
	transition-delay: 0.1s;
transform: scale(1);
}

.portfoliohome_section6_column:hover .portfoliohome_section6_social li:nth-child(2){
	transition-delay: 0.2s;
transform: scale(1);
}

.portfoliohome_section6_column:hover .portfoliohome_section6_social li:nth-child(3){
	transition-delay: 0.3s;
transform: scale(1);
}

.portfoliohome_section6_column:hover .portfoliohome_section6_social li:nth-child(4){
	transition-delay: 0.4s;
transform: scale(1);
}

.portfoliohome_section7_blurb .et_pb_blurb_content .et_pb_blurb_container{
	display: flex;
    align-items: center;
}

.portfoliohome_section7_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header:before {
    content: "";
    position: absolute;
    width: 50px;
    height: 50px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border: 1px solid var(--color1);
    border-radius: 100%;
}

.portfoliohome_section7_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description{
	margin-left: 35px;
}

.portfoliohome_section7_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description h4{
	font-weight: 700;
	font-size: 22px;
	line-height: 29px;
	color: #FFFFFF;
}

.portfoliohome_section7_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description p{
	font-weight: 400;
	font-size: 15px;
	line-height: 1.8;
	color: #FFFFFF;
}

.portfoliohome_section8_row .et_pb_button_module_wrapper{
	display: inline-block;
    margin: auto;
    float: right;
	position: relative;
}

.portfoliohome_section8_row .et_pb_button_module_wrapper:after{
	content: "";
    position: absolute;
    width: 140px;
    height: 140px;
    left: 50%;
    top: 50%;
    transform: translate(-100%, -50%);
    background: #D9D9D9;
    opacity: 0.1;
    border-radius: 100%;
    z-index: -1;
}

.portfoliohome_section9_pricing .et_pb_pricing_table .et_pb_button_wrapper{
	order: 3;
	padding-left: 0;
    padding-right: 0;
}

body #page-container .et_pb_section .portfoliohome_section9_pricing.et_pb_pricing .et_pb_pricing_table_button.et_pb_button:after{
	content: "";
    background: linear-gradient(180deg,var(--color1) 0%,var(--color2) 100%);
    height: 10px;
    width: 10px;
    border-radius: 0px;
    position: absolute;
    top: 3px;
    right: 3px;
    z-index: -1;
    transition: all 0.3s ease 0s;
    opacity: 1!important;
}

body #page-container .et_pb_section .portfoliohome_section9_pricing.et_pb_pricing .et_pb_pricing_table_button.et_pb_button:hover:after{
	height: 100%;
    width: 100%;
    top: 0;
    right: 0;
}

.portfoliohome_section9_pricing .et_pb_pricing_table .et_pb_pricing_content .et_pb_pricing li span::before {
  border-width: 0;
  content: "\4e";
  left: unset;
  position: relative;
  top: unset;
  border-radius: 0;
  font-family: 'ETmodules';
  margin-right: 10px;
  vertical-align: middle;
  color: var(--white);
  font-weight: 600;
}

.portfoliohome_section10_blog .et_pb_post{
	margin-bottom: 26px;
}

.portfoliohome_section9_pricing .et_pb_pricing_table .et_pb_pricing_content .et_pb_pricing .et_pb_not_available span::before {
  content: "\4d";
  color: #D9D9D9;
    opacity: 0.4;
}

.portfoliohome_section10_blog .et_pb_post .entry-featured-image-url{
	margin-bottom: 0;
	position: relative;
    display: block;
    overflow: hidden;
    background: linear-gradient(180deg, var(--color1) 0%, var(--color2) 100%);
}

.portfoliohome_section10_blog .et_pb_post .entry-featured-image-url img{
	transition: all 500ms ease;
}

.portfoliohome_section10_blog .et_pb_post:hover .entry-featured-image-url img{
	opacity: 0.5;
    transform: scale(1.05);
}

.portfoliohome_section10_blog .et_pb_post .portfoliohome_section10_blog_content{
	position: absolute;
    left: 20px;
    right: 20px;
    bottom: 20px;
    display: flex;
    flex-direction: column;
}

.portfoliohome_section10_blog .et_pb_post .portfoliohome_section10_blog_content .entry-title{
	order: 2;
    padding-bottom: 0;
}

.portfoliohome_section10_blog .et_pb_post .portfoliohome_section10_blog_content .post-meta{
	order: 1;
}

.portfoliohome_section10_blog .et_pb_post .portfoliohome_section10_blog_content .post-meta a{
	background: #161616;
    padding: 10px 20px;
    border-radius: 5px;
    margin-bottom: 5px;
    display: inline-block;
}

.portfoliohome_section11_blurb .et_pb_blurb_content .et_pb_main_blurb_image:after{
	content: "";
    position: absolute;
    width: 65px;
    height: 65px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border: 1px solid var(--color1);
    border-radius: 100%;
    transition: all 0.5s ease;
}

.portfoliohome_section11_blurb .et_pb_blurb_content .et_pb_blurb_container{
	padding-left: 40px;
}

body #page-container .et_pb_section .portfoliohome_section11_contact.et_pb_contact_form_container.et_pb_module .et_pb_button:after{
	content: "";
    background: linear-gradient(180deg,var(--color1) 0%,var(--color2) 100%);
    height: 10px;
    width: 10px;
    border-radius: 0px;
    position: absolute;
    top: 3px;
    right: 3px;
    z-index: -1;
    transition: all 0.3s ease 0s;
    opacity: 1!important;
}

body #page-container .et_pb_section .portfoliohome_section11_contact.et_pb_contact_form_container.et_pb_module .et_pb_button:hover:after{
	height: 100%;
    width: 100%;
    top: 0;
    right: 0;
}

body #page-container .et_pb_section .portfoliohome_section11_contact.et_pb_contact_form_container.et_pb_module .et_contact_bottom_container{
	float: unset;
}

@media only screen and (max-width : 980px){
	.portfoliohome_section3_blurb .et_pb_blurb_content .et_pb_blurb_container {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
	
	.portfoliohome_section5 .et_pb_row {
    display: block;
    align-items: unset;
}
	
	.portfoliohome_section8_row .et_pb_button_module_wrapper {
    display: inline-block;
    margin: auto;
    float: left;
    position: relative;
}
	
	.portfoliohome_section8_row .et_pb_button_module_wrapper:after {
    content: "";
    position: absolute;
    width: 140px;
    height: 140px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: #D9D9D9;
    opacity: 0.1;
    border-radius: 100%;
    z-index: -1;
}
}

@media only screen and (max-width : 767px) {
.portfoliohome_section4_project .et_pb_ajax_pagination_container, .portfoliohome_section4_project .et_pb_portfolio_items_wrapper .et_pb_portfolio_items {
	display: grid;
	grid-gap: 5px;
	grid-template-columns: repeat(1, 100%);
}
.portfoliohome_section4_project .et_pb_portfolio_filters {
	position: relative;
	top: 0;
}
	
	.portfoliohome_section4_project .project .portfoliohome_section4_project_content {
    display: flex;
    flex-direction: column;
    position: absolute;
    bottom: 20px;
    left: 20px;
    right: 20px;
}
	
	.portfoliohome_section7_blurb .et_pb_blurb_content .et_pb_blurb_container {
    display: block;
    align-items: unset;
}
	
	.portfoliohome_section7_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description {
    margin-left: 0;
    margin-top: 35px;
}
	
	.portfoliohome_section8_row .et_pb_button_module_wrapper:after {
    content: "";
    position: absolute;
    width: 100px;
    height: 100px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: #D9D9D9;
    opacity: 0.1;
    border-radius: 100%;
    z-index: -1;
}
}

/* ------ About Us ------ */
.portfolioaboutus_section2_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description{
	display: flex;
    align-items: center;
    justify-content: space-between;
}

.portfolioaboutus_section3_row:hover .portfolioaboutus_section3_blurb{
	box-shadow: 0px 20px 50px -10px rgba(50, 93, 88, 0.15);
}

.portfolioaboutus_section3_blurb .et_pb_module_header{
	color: #ffffff;
}

.portfolioaboutus_section3_row:hover .portfolioaboutus_section3_blurb .et_pb_module_header{
	background: linear-gradient(180deg,var(--color1) 0%,var(--color2) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

@media only screen and (max-width : 767px){
	.portfolioaboutus_section2_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description {
    display: block;
    align-items: unset;
    justify-content: unset;
}
}

/* ------ Services ------ */
.portfolioservice_section2_text .et_pb_text_inner{
	background: linear-gradient(180deg,var(--color1) 0%,var(--color2) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    position: relative;
    padding-bottom: 0;
}

body #page-container .et_pb_section .portfolioservice_section2_cta.et_pb_promo .et_pb_promo_button.et_pb_button:after{
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	margin-left: 0 !important;
}

body #page-container .et_pb_section .portfolioservice_section2_cta.et_pb_promo .et_pb_button_wrapper{
	transform: translateX(-50%);
    position: absolute;
    left: 50%;
    bottom: -60px;
    z-index: 1;
    transition: all 0.5s ease-in-out 0s;
}

body #page-container .et_pb_section .portfolioservice_section2_column:hover .portfolioservice_section2_cta.et_pb_promo .et_pb_promo_button.et_pb_button{
	transform: scale(1);
}

/* ------ Blog ------ */
.portfolioblog_section2_blog .et_pb_post{
	margin-bottom: 26px;
	padding: 0;
	position: relative;
}

.portfolioblog_section2_blog .et_pb_post .et_pb_image_container{
	margin: 0;
}

.portfolioblog_section2_blog .et_pb_post .entry-featured-image-url{
	margin: 0;
	position: relative;
    overflow: hidden;
    background: linear-gradient(180deg, var(--color1) 0%, var(--color2) 100%);
	padding-top: 100%;
  display: block;
}

.portfolioblog_section2_blog .et_pb_post .entry-featured-image-url img{
	transition: all 500ms ease;
	position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
}

.portfolioblog_section2_blog .et_pb_post:hover .entry-featured-image-url img{
	opacity: 0.5;
    transform: scale(1.05);
}

.portfolioblog_section2_blog .et_pb_post .portfolioblog_section2_blog_content{
	position: absolute;
    left: 20px;
    right: 20px;
    bottom: 20px;
    display: flex;
    flex-direction: column;
}

.portfolioblog_section2_blog .et_pb_post .portfolioblog_section2_blog_content .entry-title{
	order: 2;
    padding-bottom: 0;
}

.portfolioblog_section2_blog .et_pb_post .portfolioblog_section2_blog_content .post-meta{
	order: 1;
}

.portfolioblog_section2_blog .et_pb_post .portfolioblog_section2_blog_content .post-meta a{
	background: #161616;
    padding: 10px 20px;
    border-radius: 5px;
    margin-bottom: 5px;
    display: inline-block;
}

/* ------ FAQs ------ */
.portfolioblog_section2_accordion .et_pb_toggle.et_pb_toggle_open .et_pb_toggle_title{
	background: linear-gradient(180deg, var(--color1) 0%, var(--color2) 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
	padding-left: 50px!important;
	transition: all 0.3s;
}

.portfolioblog_section2_accordion .et_pb_toggle.et_pb_toggle_open .et_pb_toggle_title:before{
	content: "\4b" !important;
    background: linear-gradient(180deg, var(--color1) 0%, var(--color2) 100%);
    display: inline-table;
    padding: 5px;
	transition: all 0.3s;
}

/* ------ Project Tag ------ */
.portfolioprojecttag_section2_blog .et_pb_post{
	margin-bottom: 26px;
	padding: 0;
	position: relative;
}

.portfolioprojecttag_section2_blog .et_pb_post .et_pb_image_container{
	margin: 0;
}

.portfolioprojecttag_section2_blog .et_pb_post .entry-featured-image-url{
	margin: 0;
	position: relative;
    overflow: hidden;
    background: linear-gradient(180deg, var(--color1) 0%, var(--color2) 100%);
	padding-top: 100%;
  display: block;
}

.portfolioprojecttag_section2_blog .et_pb_post .entry-featured-image-url img{
	transition: all 500ms ease;
	position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
}

.portfolioprojecttag_section2_blog .et_pb_post:hover .entry-featured-image-url img{
	opacity: 0.5;
    transform: scale(1.05);
}

.portfolioprojecttag_section2_blog .et_pb_post .portfolioprojecttag_section2_blog_content{
	position: absolute;
    left: 20px;
    right: 20px;
    bottom: 20px;
    display: flex;
    flex-direction: column;
}

.portfolioprojecttag_section2_blog .et_pb_post .portfolioprojecttag_section2_blog_content .entry-title{
	order: 2;
    padding-bottom: 0;
}

.portfolioprojecttag_section2_blog .et_pb_post .portfolioprojecttag_section2_blog_content .post-meta{
	order: 1;
}

.portfolioprojecttag_section2_blog .et_pb_post .portfolioprojecttag_section2_blog_content .post-meta a{
	background: #161616;
    padding: 10px 20px;
    border-radius: 5px;
    margin-bottom: 5px;
    display: inline-block;
}

/* ------ Coming Soon ------ */
.portfolioemail_section2_email .et_pb_newsletter_field{
	padding-bottom: 0 !important;
}

/* ------ Blog Detail ------ */
.portfolioblogdetail_section2_sidebar.et_pb_widget_area h4.widgettitle:before{
	content: "";
    background: linear-gradient(180deg,var(--color1) 0%,var(--color2) 100%);
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 0.1;
}

.portfolioblogdetail_section2_sidebar.et_pb_widget_area .et_pb_widget{
	border-radius: 5px;
	border: 1px solid rgba(121,241,166,0.1);
}

.portfolioblogdetail_section2_sidebar.et_pb_widget_area #categories-2 ul, .portfolioblogdetail_section2_sidebar.et_pb_widget_area #tag_cloud-2 .tagcloud, .portfolioblogdetail_section2_sidebar.et_pb_widget_area #recent-posts-thumbnail-2 ul{
	padding: 20px !important;
}

.portfolioblogdetail_section2_sidebar.et_pb_widget_area #categories-2 ul li{
	margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid rgba(121,241,166,0.1);
}

.portfolioblogdetail_section2_sidebar.et_pb_widget_area #categories-2 ul li:last-child{
	margin-bottom: 0;
	padding-bottom: 0;
    border-bottom: 0;
}

.portfolioblogdetail_section2_sidebar.et_pb_widget_area #tag_cloud-2 .tagcloud a{
	padding: 0px 5px;
	background: transparent;
	font-size: 14px !important;
	margin-bottom: 10px;
}

.portfolioblogdetail_section2_sidebar.et_pb_widget_area .widget-image{
 float: left;
    display: block;
    padding-right: 15px;
    text-align: center;
}

.portfolioblogdetail_section2_sidebar.et_pb_widget_area .widget-image img{
max-width: 80px;
    width: 80px !important;
    height: 80px;
    object-fit: cover;
    border-radius: 5px;
}

.portfolioblogdetail_section2_sidebar.et_pb_widget_area li.thumbnail-post-w{
min-height: 80px;
    display: flex;
    align-items: center;
}

.portfolioblogdetail_section2_sidebar.et_pb_widget_area span.thumbnail-post-w-date{
 font-size: 12px;
 display: block;
}

.portfolioblogdetail_section2_sidebar.et_pb_widget_area span.thumbnail-post-w-author{
	display: none;
}

.portfolioblogdetail_section2_sidebar.et_pb_widget_area #recent-posts-thumbnail-2 ul li h4{
	padding-bottom: 5px;
}

.portfolioblogdetail_section2_sidebar.et_pb_widget_area #recent-posts-thumbnail-2 ul li a{
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.portfolioblogdetail_section2_sidebar.et_pb_widget_area #recent-posts-thumbnail-2 ul li:last-child{
	margin-bottom: 0;
}

.portfolioblogdetail_section2_contact #commentform{
	padding-bottom: 0;
}

.portfolioblogdetail_section2_contact span.fn, .portfolioblogdetail_section2_contact span.fn a{
	color: var(--white);
}

body #page-container .et_pb_section .portfolioblogdetail_section2_contact.et_pb_comments_module .et_pb_button:after{
	content: "";
    background: linear-gradient(180deg,var(--color1) 0%,var(--color2) 100%);
    height: 10px;
    width: 10px;
    border-radius: 0px;
    position: absolute;
    top: 3px;
    right: 3px;
    z-index: -1;
    transition: all 0.3s ease 0s;
    opacity: 1!important;
}

body #page-container .et_pb_section .portfolioblogdetail_section2_contact.et_pb_comments_module .et_pb_button:hover:after{
	height: 100%;
    width: 100%;
    top: 0;
    right: 0;
}

/* ------ 404 Page ------ */
body.et-db #page-container #et-boc .et-l .et_pb_section .portfolio404_section2_cta.et_pb_promo .et_pb_button_wrapper .et_pb_promo_button.et_pb_button:after{
	content: "";
    background: linear-gradient(180deg,var(--color1) 0%,var(--color2) 100%);
    height: 10px;
    width: 10px;
    border-radius: 0px;
    position: absolute;
    top: 3px;
    right: 3px;
    z-index: -1;
    transition: all 0.3s ease 0s;
    opacity: 1!important;
}

body.et-db #page-container #et-boc .et-l .et_pb_section .portfolio404_section2_cta.et_pb_promo .et_pb_button_wrapper .et_pb_promo_button.et_pb_button:hover:after{
	height: 100%;
    width: 100%;
    top: 0;
    right: 0;
}